MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005049ATutorSessionpublic2012-08-01 13:072013-12-28 12:55
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1 
Target VersionFixed in Version2.1.1 
Summary0005049: Timeout dialog token
DescriptionWhen the time doailog pops up and the user clicks stay connected, the session gets reenabled, but the token does not get reset, causing the logout to occur after another 5 minutes.

Will need to leave this to a later version to fix, v 2.1.1
TagsNo tags attached.
Affects versionSVN
SVN Revision#na
Attached Files

- Relationships

-  Notes
(0005801)
greg (administrator)
2012-08-01 13:07

no time to address this in 2.1
(0006193)
greg (administrator)
2013-02-28 18:16

done elsewhere
(0006674)
greg (administrator)
2013-12-28 12:55

closed for ATutor 2.2

- Issue History
Date Modified Username Field Change
2012-08-01 13:07 greg New Issue
2012-08-01 13:07 greg Note Added: 0005801
2012-08-01 13:07 greg Assigned To => greg
2012-08-01 13:07 greg Status new => acknowledged
2013-02-28 18:16 greg SVN Revision# => na
2013-02-28 18:16 greg Note Added: 0006193
2013-02-28 18:16 greg Status acknowledged => resolved
2013-02-28 18:16 greg Fixed in Version => 2.1.1
2013-02-28 18:16 greg Resolution open => fixed
2013-12-28 12:55 greg Note Added: 0006674
2013-12-28 12:55 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker